/**
 * @fileoverview Environment variable type conversion helpers.
 */
export declare function envAsBoolean(value: string | undefined): boolean;
export declare function envAsNumber(value: string | undefined): number;
export declare function envAsString(value: string | undefined): string;
